<?php
defined('BASEPATH') or exit('Direct access is not allowed');
/**
 * Automotive Model
 */
class ApplicationstatusModel extends Model
{
  /**
  * Inicia conexión DB
  */
  public function __construct()
  {
    parent::__construct();
  }

  /**
  * Obtiene el usuario de la DB por ID
  */
  public function getUser($id)
  {
    return $this->db->query("SELECT * FROM `usuario` WHERE `id_dev` = $id")->fetch_array(MYSQLI_ASSOC);
  }
  public function get_applied_trainings($id)
  {
    $result = $this->db->query("SELECT * FROM training_executer where segment_id=3");
    return $result->fetch_all(MYSQLI_ASSOC);
  }


}